body
{
  background-color: #ccd0d9;
  margin: 0;
  padding: 0;
  border: 0;
}

@font-face
{
font-family: league-gothic-1;
src: url(http://blu3wolf.com/league-gothic-1.otf);
}

div#header
{
  width: 100%;
  background-color: lightblue;
}

h1
{
  font-family: league-gothic-1;
  font-size: 250%;
  text-align: center;
  width: 50%;
  display: inline-block;
  margin: 0;
  padding: 0;
  min-height: 50px;
  padding-top: 0.2%;
}

h2
{
  float: left;
  width: 24%;
  margin: 0;
  padding-left: 1%;
  padding-top: 0.35%;
}

div#AFlogo
{
  float: right;
  width: 25%;
  margin: 0;
  padding: 0;
}

div#navmenu
{
  background-color: white;
  margin: 0;
  padding: 0;
  border-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: grey;
  border-top-color: #ccd0d9;
  border-left-style: none;
  border-right-style: none;
}

div#navmenu ul
{
  list-style: none;
  margin: 0;
  padding: 0;
}

div#navmenu li
{
  margin: 0.5%;
  padding: 0;
  display: inline-block;
}

div#navmenu a
{
  color: blue;
  text-decoration: none;
  text-transform: uppercase;
}

div#navmenu a:hover
{
  text-decoration: underline;
}

#navmenu > ul:nth-child(1) > li:nth-child(6)
{
  float: right;
}

div#pagecontent
{
  max-width: 1200px;
  width: 85%;
  margin: 1% auto;
  background-color: white;
  border-style: solid;
  border-width: 1px;
  border-color: grey;
  overflow: hidden;
}

.fleft{
  float: left;
}

.fright
{
  float: right;
}

.medium_img
{
  height: 25%;
  width: 25%;
  padding: 0.75%;
}

div#pagecontent p
{
  margin: 0.5%;
  text-align:center;
}

div#footer
{
  background-color: white;
  max-width: 1200px;
  width: 85%;
  margin: auto;
  padding: 0;
  border-style: solid;
  border-width: 1px;
  border-color: grey;
}

div#footer p
{
  text-align: center;
  margin: 0.3%;
}